<p id="notice"><%= notice %></p>

<h1>Service Orders</h1>

<table>
  <thead>
    <tr>
      <th>Employee</th>
      <th>Detail</th>
      <th>Date</th>
      <th>Start</th>
      <th>End</th>
      <th>Service</th>
      <th>Amount</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @service_orders.each do |service_order| %>
      <tr>
        <td><%= service_order.employee %></td>
        <td><%= service_order.detail %></td>
        <td><%= service_order.date %></td>
        <td><%= service_order.start %></td>
        <td><%= service_order.end %></td>
        <td><%= service_order.service.description %></td>
        <td><%= service_order.amount %></td>
        <td><%= link_to 'Show', service_order %></td>
        <td><%= link_to 'Edit', edit_service_order_path(service_order) %></td>
        <td><%= link_to 'Destroy', service_order, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Service Order', new_service_order_path %>
